#include <stdio.h>

// Arrays.
int array_example[4][3] = 
{
    { 1, 1, 1 },
    { 2, 2, 2 },
    { 3, 3, 3,},
    { 4, 4, 4,},
};

int main(int argc, char* argv[])
{
	int i = 0, j = 0;

	printf("array_example = \n");
	for (i = 0; i < 4; i++)
	{
		for (j = 0; j < 3; j++)
		{
			array_example[i][j] = i*j;
			printf("%d ", array_example[i][j]);
		}
		printf("\n");
	}

	return 0;
}
